Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2015-0008
App. # 2015-0156

UID # 9460

Current Status: Approved
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 04/30/2015

Charge Cost Quantity Total
Non-Taxable
added 04/30/2015 9:19 PM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 04/30/2015$500.00
Due$0.00
Action: Print  

Invoice 05/07/2015

Charge Cost Quantity Total
Non-Taxable
added 05/07/2015 2:46 PM

15" apron

$33.33 x 1 $33.33
added 05/07/2015 2:46 PM

15" band

$5.75 x 1 $5.75
added 05/07/2015 2:46 PM

15" x 12' culvert

$67.80 x 1.5 $101.70
added 05/07/2015 2:46 PM

Inspection Fee

$25.00 x 1 $25.00
added 05/07/2015 2:46 PM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-334.22
Payment 07/15/2016$-334.22
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantJean Stevens - 04/30/2015 9:23 PM
3cd4fe67f0fc3ef3d0b195b8b9262cfd
4ee5fe26e8440fc829c933d7d3441926
 
#1 Administrative ReviewCindy Rader - 05/01/2015 8:27 AM
8953c162dac577963bdbebe99c240c6c
5b835e41e7f128755ccfa9160ef37b44
 
#2 Preliminary Site InspectionLukas B. Marks - 05/07/2015 12:06 PM
d194c7c35af25af4fe7a02d958f17f75
c7979fedb0fe3137ad9b48b5d2343f89
 
#4 Final Inspection ReportCindy Rader - 07/07/2016 4:10 PM
2385fdb401c8a16921e3c25edc215815
f308206a50f902a3aadc3c7dc0a05037
 
#3 Final InspectionCindy Rader - 07/28/2015 8:08 AM
96c0c5d149b19824f72063a2cc4cd917
644a2a6b02710798faa90087a7979174
 
Application has been approved. All signatures have been obtained.
Text:
05/01/15  fee paid, to engineer for review.  CKR
Talked to gentleman on the phone, he had said Jory approved that they could extend driveway to make one entrance approach off of Cr.66. LBM
05/0/6/15 rec'd call from applicant, has contractor scheduled to come this weekend to extend culvert.  Note left for maintenance.  CKR
6-15-16 Jean called for final inspection.
07/27/15  called asking for refund, needs final inspection.  ckr
07/29/15 Needs slope grading and sediment clean-up, topsoil, seed and vegetation before it will be approved. JD
07/07/16 OK to release per Jory.  Request for refund.  ckr
07/15/16  refund check mailed.  ckr
File(s):